This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 89089 - NaT consumption in ext3 code
NaT consumption in ext3 code
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: kernel (Show other bugs)
2.1
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Larry Woodman
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-17 11:07 EDT by Bill Nottingham
Modified: 2014-03-16 22:35 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 15:25:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2003-04-17 11:07:36 EDT
Apr 17 10:58:33 sherman kernel: rm[809]: NaT consumption 17179869216
Apr 17 10:58:33 sherman kernel: --> ext3_get_inode_loc [ext3] 0xb0 <--
Apr 17 10:58:33 sherman kernel:
Apr 17 10:58:33 sherman kernel: Pid: 809, comm:                   rm
Apr 17 10:58:33 sherman kernel: psr : 0000101008026018 ifs : 8000000000000590 ip
 : [<a0000000000d31f0>]    Not tainted
Apr 17 10:58:33 sherman kernel: unat: 0000000000000000 pfs : 000000000000048d
rsc : 0000000000000003
Apr 17 10:58:33 sherman kernel: rnat: 0000000000000000 bsps: 0009804c8a70033f pr
 : 80000000a5a5025b
Apr 17 10:58:33 sherman kernel: ldrs: 0000000000000000 ccv : 0000000000000000
fpsr: 0009804c8a70033f
Apr 17 10:58:33 sherman kernel: b0  : a0000000000d51a0 b6  : e0000000044e2880 b7
 : 200000000013f8a0
Apr 17 10:58:33 sherman kernel: f6  : 1003e000000000004a480 f7  :
1003e0000000000000080
Apr 17 10:58:33 sherman kernel: f8  : 1003e0000000000058949 f9  :
1003effffffffffffc000
Apr 17 10:58:33 sherman kernel: r1  : a0000000000e9cb8 r2  : 0000000000000000 r3
 : 00000000000000ff
Apr 17 10:58:33 sherman kernel: r8  : 0000000000000000 r9  : 600000000001150b
r10 : 600000000001250b
Apr 17 10:58:34 sherman kernel: r11 : 00000000000006b0 r12 : e00000001c06fdc0
r13 : e00000001c068000
Apr 17 10:58:34 sherman kernel: r14 : 00000000000001c8 r15 : 0000000000000001
r16 : e000000019679fa0
Apr 17 10:58:34 sherman kernel: r17 : e000000019679fa0 r18 : 0000000000000000
r19 : 0000000000002000
Apr 17 10:58:34 sherman kernel: r20 : e00000003cd21928 r21 : e00000003522a494
r22 : e00000003cd21910
Apr 17 10:58:34 sherman kernel: r23 : e00000003522a48c r24 : e00000003cd21908
r25 : e00000003cd21ad0
Apr 17 10:58:34 sherman kernel: r26 : e00000003cd21af8 r27 : 6000000000014e40
r28 : 6000000000014e48
Apr 17 10:58:34 sherman kernel: r29 : 0000000000000001 r30 : 0000000000000000
r31 : 000000000000007f
Apr 17 10:58:34 sherman kernel:
Apr 17 10:58:34 sherman kernel: Call Trace: [<e000000004414870>]
sp=0xe00000001c06f940 bsp=0xe00000001c0691f0
Apr 17 10:58:34 sherman kernel: decoded to show_stack [kernel] 0x50
Apr 17 10:58:34 sherman kernel: [<e0000000044150a0>] sp=0xe00000001c06fb00
bsp=0xe00000001c069198
Apr 17 10:58:34 sherman kernel: decoded to show_regs [kernel] 0x7c0
Apr 17 10:58:34 sherman kernel: [<e000000004421c90>] sp=0xe00000001c06fb20
bsp=0xe00000001c069170
Apr 17 10:58:34 sherman kernel: decoded to die [kernel] 0x190
Apr 17 10:58:34 sherman kernel: [<e000000004421d60>] sp=0xe00000001c06fb20
bsp=0xe00000001c069148
Apr 17 10:58:34 sherman kernel: decoded to die_if_kernel [kernel] 0x40
Apr 17 10:58:34 sherman kernel: [<e000000004423500>] sp=0xe00000001c06fb20
bsp=0xe00000001c069110
Apr 17 10:58:34 sherman kernel: decoded to ia64_fault [kernel] 0xa00
Apr 17 10:58:34 sherman kernel:  <0>Kernel panic: not continuing
Comment 1 Angelo 2004-02-02 11:03:38 EST
same problem with ocfs-2.4.18-e-smp-1.0.9-12.1 & kernel 2.4.18-e.41smp.

Feb  2 11:53:16 Y02L14 kernel: kernel BUG at filemap.c:253!
Feb  2 11:53:16 Y02L14 kernel: httpd[9835]: NaT consumption 2207613190176
Feb  2 11:53:17 Y02L14 kernel: --> truncate_complete_page [kernel]
0x51 <--
Feb  2 11:53:17 Y02L14 kernel:
Feb  2 11:53:17 Y02L14 kernel: Pid: 9835, comm:                httpd
Feb  2 11:53:17 Y02L14 kernel: psr : 0000121008026018 ifs :
8000000000000186 ip  : [truncate_complete_page+81/384]    Tainted: P
Comment 2 RHEL Product and Program Management 2007-10-19 15:25:07 EDT
This bug is filed against RHEL2.1, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products.  Since
this bug does not meet that criteria, it is now being closed.

For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/

If you feel this bug is indeed mission critical, please contact your
support representative.  You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.